<!DOCTYPE html>
<html lang="en">
<head>
  <meta name="generator"
        content="HTML Tidy for HTML5 for Linux version 5.4.0">
  <meta name="author"
        content="Vit Novotny; e-mail: witiko@mail.muni.cz" />
  <base href="_blank">
  <meta charset="utf-8">
  <link rel="stylesheet"
        type="text/css"
        href="style/style.css">
  <meta name="viewport"
        content="width=device-width, initial-scale=0.8">
  <base target="_blank">
  <title>fithesis and fibeamer</title>
  <meta name="description"
        content="The LaTeX templates for the typesetting of theses and thesis defense presentations at the Masaryk University in Brno, Czech Republic">
</head>
<body>
  <article id="fithesis">
    <section>
      <h1>What is <em>fithesis</em>?</h1>
      <p><em>Fithesis</em> is a <!--fresh new -->document class for the typesetting of theses using <a href="http://www.latex-project.org/">the LaTeX document preparation system</a>. Historically, the <em>fithesis</em> classes were used primarily by the students of <a href="http://www.fi.muni.cz/index.xhtml.en">the Faculty of Informatics</a> and <a href="http://www.muni.cz/sci?lang=en">the Faculty of Science</a> at the Masaryk University in Brno. With <em>fithesis</em>, students of any faculty can benefit from the typesetting prowess of LaTeX with a class that was designed for compliance with the requirements of every faculty at the Masaryk University. The students and staff of other academic institutions are encouraged to extend the class to fit their specific requirements.</p>
      <!--<p>If you are curious what <em>fithesis</em> looks like, take a peek at the example documents for the Faculty of <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/econ-lualatex.pdf"
         class="faculty econ">Economics and Administration</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/fi-lualatex.pdf"
         class="faculty fi">Informatics</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/fsps-lualatex.pdf"
         class="faculty fsps">Sports Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/fss-lualatex.pdf"
         class="faculty fss">Social Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/law-lualatex.pdf"
         class="faculty law">Law</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/med-lualatex.pdf"
         class="faculty med">Medicine</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/ped-lualatex.pdf"
         class="faculty ped">Education</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/phil-lualatex.pdf"
         class="faculty phil">Arts</a>, or <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/example/mu/sci-lualatex.pdf"
         class="faculty sci">Science</a>.</p>
    </section><section>
      <h1>Frequently asked questions</h1>
      <p><span class="question">Do I still need to concern myself with the thesis formal requirements, if I use <em>fithesis</em>?</span>
      Yes, the use of the class does not guarantee the fulfillment of every formal requirement of your faculty or department. It does, however, make the task of fulfilling these requirements easier.</p>
    </section>-->
    <section>
      <h1 id="fithesis-get-started">How do I get started?</h1>
      <p>Just open an online template for the Faculty of <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-economics-and-administration-at-the-masaryk-university-in-brno/svbfjnkxfjtd"
         class="overleaf faculty econ" data-project="fithesis" data-workplace="econ">Economics and Administration</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-informatics-at-the-masaryk-university-in-brno/qmrtczzjvpfv"
         class="overleaf faculty fi" data-project="fithesis" data-workplace="fi">Informatics</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-sports-studies-at-the-masaryk-university-in-brno/yrgfypxtwcty"
         class="overleaf faculty fsps" data-project="fithesis" data-workplace="fsps">Sports Studies</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-social-studies-at-the-masaryk-university-in-brno/xfwfqtgxzdnq"
         class="overleaf faculty fss" data-project="fithesis" data-workplace="fss">Social Studies</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-law-at-the-masaryk-university-in-brno/jvzcndvtjjzf"
         class="overleaf faculty law" data-project="fithesis" data-workplace="law">Law</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-medicine-at-the-masaryk-university-in-brno/gzcdmsrbqqjn"
         class="overleaf faculty med" data-project="fithesis" data-workplace="med">Medicine</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-education-at-the-masaryk-university-in-brno/sxpcsptsmwvh"
         class="overleaf faculty ped" data-project="fithesis" data-workplace="ped">Education</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-arts-at-the-masaryk-university-in-brno/rbnmznbtrnch"
         class="overleaf faculty phil" data-project="fithesis" data-workplace="phil">Arts</a>, <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-science-at-the-masaryk-university-in-brno/dpmtxkbzsdmb"
         class="overleaf faculty sci" data-project="fithesis" data-workplace="sci">Science</a><!-- (see also <a href="https://www.overleaf.com/latex/templates/template-for-theses-at-faculty-of-science-masaryk-university/vhxmptbnrmdq"
         class="overleaf faculty sci" data-project="fithesis" data-workplace="sci2">the official theme by Petr Zemánek</a>)-->, or <a href="https://www.overleaf.com/latex/templates/fithesis4-for-the-faculty-of-pharmacy-at-the-masaryk-university-in-brno/mhwvzptyqgqj"
         class="overleaf faculty pharm" data-project="fithesis" data-workplace="pharm">Pharmacy</a> and write away.
     <!-- For further information, refer to the user guides for the Faculty of <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/econ.pdf"
         class="faculty econ">Economics and Administration</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/fi.pdf"
         class="faculty fi">Informatics</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/fsps.pdf"
         class="faculty fsps">Sports Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/fss.pdf"
         class="faculty fss">Social Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/law.pdf"
         class="faculty law">Law</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/med.pdf"
         class="faculty med">Medicine</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/ped.pdf"
         class="faculty ped">Education</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/phil.pdf"
         class="faculty phil">Arts</a>, or <a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu/sci.pdf"
         class="faculty sci">Science</a>.--></p>
    </section>
    <section>
      <h1>More information</h1>
      <ul>
        <li>
          <p><!--<a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/guide/mu">The user guides</a> and --><a href="http://mirrors.ctan.org/macros/latex/contrib/fithesis/fithesis.pdf">The technical documentation</a> – No matter who you are—a user looking for basic directions or a seasoned programmer on a mission to fully customize your thesis—the extensive documentation of <em>fithesis</em> has you covered.</p>
        </li>
        <li>
          <p><a href="http://www.ctan.org/pkg/fithesis">The <span class="acronym">ctan</span> repository</a> – This is where the current release version of <em>fithesis</em> lives. From here it is brought to the end users through TeX distributions.</p>
        </li>
        <li>
          <p><a href="https://gitlab.fi.muni.cz/external_relations/document_templates/fithesis">The Git repository</a> – This is where the latest development version of <em>fithesis</em> lives. <!--The macros provided by the class are documented in the user guides stored within the <code>fithesis/guide/mu</code> directory and in the technical documentation stored within the <code>fithesis/fithesis.pdf</code> file.--> Should you wish to report a bug or take part in the development, this is where you can send us either a bug report or a pull request. Alternatively, you can <!-- contact us through <a href="mailto:witiko@mail.muni.cz">e-mail</a> or --> come visit us in the <a href="http://www.fi.muni.cz/lemma/"
             title="the Laboratory of Electronical MultiMedia Applications"><span class="acronym">lemma</span> lab</a> in person.</p>
        </li>
        <li>
          <p><a href="http://is.muni.cz/auth/df/fithesis-sazba/">Fithesis, the typesetting of theses in LaTeX</a> – This <a href="http://is.muni.cz/nas_system/?lang=en"><span class="acronym">is</span></a> forum was founded to foster discussion about the typesetting of theses at the Masaryk University. You are invited to discuss any topic ranging from the <em>fithesis</em> classes and <em>fibeamer</em> to TeX and LaTeX in general.</p>
        </li>
        <!-- <li>
          <p><a href="http://is.muni.cz/th/409729/fi_b?lang=en">The Form of Theses Written in LaTeX</a> – The bachelor's thesis of Vít Starý Novotný describes the design and implementation of <em>fithesis3</em>. <a href="http://is.muni.cz/th/409729/fi_b/thesis.pdf">The thesis itself</a> was typeset using <em>fithesis3</em> and serves as a demonstration of its capabilities. The source code of the thesis is also available in <a href="http://github.com/Witiko/fithesis3-bt">a Git repository</a> and can be a useful starting point for writing your own thesis.</p>
        </li> -->
        <li>
          <p><a href="https://is.muni.cz/th/nghf5/?lang=en">Updating the fithesis LaTeX templates to UVS MU</a> – The bachelor's thesis of Tereza Vrabcová describes the design and implementation of <em>fithesis4</em>. <a href="https://is.muni.cz/th/nghf5/thesis.pdf">The thesis itself</a> was typeset using <em>fithesis4</em> and serves as a demonstration of its capabilities.</p>
        </li>
        <li>
          <p><a href="https://twitter.com/fithesis"
             class="twitter">Twitter</a> – On our <span class="twitter">Twitter</span> account, you will find the latest news regarding <em>fithesis</em>.</p>
        </li>
      </ul>
    </section>
  </article>
  <article id="fibeamer">
    <section>
      <h1>What is <em>fibeamer</em>?</h1>
      <p><em>Fibeamer</em> is a <!--fresh new -->beamer theme for the typesetting of thesis defense presentations using <a href="http://www.latex-project.org/">the LaTeX document preparation system</a>. By default, the theme only supports the faculties of the Masaryk University, but it can be easily extended to provide support for other academic institutions as well.</p>
      <!--<p>If you are curious what <em>fibeamer</em> looks like, take a peek at the example documents for the Faculty of <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/econ-lualatex.pdf"
         class="faculty econ">Economics and Administration</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/fi-lualatex.pdf"
         class="faculty fi">Informatics</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/fsps-lualatex.pdf"
         class="faculty fsps">Sports Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/fss-lualatex.pdf"
         class="faculty fss">Social Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/law-lualatex.pdf"
         class="faculty law">Law</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/med-lualatex.pdf"
         class="faculty med">Medicine</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/ped-lualatex.pdf"
         class="faculty ped">Education</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/phil-lualatex.pdf"
         class="faculty phil">Arts</a>, or <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/example/mu/sci-lualatex.pdf"
         class="faculty sci">Science</a>.</p>-->
      <p class="alert">You are encouraged to use the <a href="../mubeamer"><em>mubeamer</em></a> beamer theme instead of <em>fibeamer</em>. Unlike <em>fibeamer</em>, <em>mubeamer</em> will receive future updates to reflect changes to the unified visual style of the Masaryk University.</p>
    </section>
    <section>
      <h1 id="fibeamer-get-started">How do I get started?</h1>
      <p>Just open an online template for the Faculty of <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-economics-and-administration-at-the-masaryk-university-in-brno/hythhnnzcfzn"
         class="overleaf faculty econ" data-project="fibeamer" data-workplace="econ">Economics and Administration</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-informatics-at-the-masaryk-university-in-brno/rcpybtktbvfy"
         class="overleaf faculty fi" data-project="fibeamer" data-workplace="fi">Informatics</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-sports-studies-at-the-masaryk-university-in-brno/qpqhgjbmwyng"
         class="overleaf faculty fsps" data-project="fibeamer" data-workplace="fsps">Sports Studies</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-social-studies-at-the-masaryk-university-in-brno/vnvrvptvskkk"
         class="overleaf faculty fss" data-project="fibeamer" data-workplace="fss">Social Studies</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-law-at-the-masaryk-university-in-brno/pzskcdqcjfbd"
         class="overleaf faculty law" data-project="fibeamer" data-workplace="law">Law</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-medicine-at-the-masaryk-university-in-brno/sfvgqnycqxdm"
         class="overleaf faculty med" data-project="fibeamer" data-workplace="med">Medicine</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-education-at-the-masaryk-university-in-brno/mwjpghgbpkgz"
         class="overleaf faculty ped" data-project="fibeamer" data-workplace="ped">Education</a>, <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-arts-at-the-masaryk-university-in-brno/rbtxqwnjyndf"
         class="overleaf faculty phil" data-project="fibeamer" data-workplace="phil">Arts</a>, or <a href="https://www.overleaf.com/latex/templates/fibeamer-for-the-faculty-of-science-at-the-masaryk-university-in-brno/bnxcvshxrbnw"
         class="overleaf faculty sci" data-project="fibeamer" data-workplace="sci">Science</a> and write away.
     <!-- For further information, refer to the user guides for the Faculty of <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/econ.pdf"
         class="faculty econ">Economics and Administration</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/fi.pdf"
         class="faculty fi">Informatics</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/fsps.pdf"
         class="faculty fsps">Sports Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/fss.pdf"
         class="faculty fss">Social Studies</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/law.pdf"
         class="faculty law">Law</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/med.pdf"
         class="faculty med">Medicine</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/ped.pdf"
         class="faculty ped">Education</a>, <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/phil.pdf"
         class="faculty phil">Arts</a>, or <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu/sci.pdf"
         class="faculty sci">Science</a>.--></p>
    </section>
    <section>
      <h1>More information</h1>
      <ul>
        <li>
          <p><a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/guide/mu">The user guides</a> and <a href="http://mirrors.ctan.org/macros/latex/contrib/beamer-contrib/themes/fibeamer/fibeamer.pdf">the technical documentation</a> – No matter who you are—a user looking for basic directions or a seasoned programmer on a mission to fully customize your thesis—the extensive documentation of <em>fibeamer</em> has you covered.</p>
        </li>
        <li>
          <p><a href="http://www.ctan.org/pkg/fibeamer">The <span class="acronym">ctan</span> repository</a> – This is where the current release version of <em>fibeamer</em> lives. From here it is brought to the end users through TeX distributions.</p>
        </li>
        <li>
          <p><a href="https://gitlab.fi.muni.cz/external_relations/document_templates/fibeamer">The Git repository</a> – This is where the latest development version of <em>fibeamer</em> lives. <!--The macros provided by the class are documented in the documentation stored within the <code>fibeamer/fibeamer.pdf</code> file.--> Should you wish to report a bug or take part in the development, this is where you can send us either a bug report or a pull request. Alternatively, you can <!-- contact us through <a href="mailto:witiko@mail.muni.cz">e-mail</a> or --> come visit us in the <a href="http://www.fi.muni.cz/lemma/"
             title="the Laboratory of Electronical MultiMedia Applications"><span class="acronym">lemma</span> lab</a> in person.</p>
        </li>
        <li>
          <p><a href="http://is.muni.cz/auth/df/fithesis-sazba/">Fithesis, the typesetting of theses in LaTeX</a> – This <a href="http://is.muni.cz/nas_system/?lang=en"><span class="acronym">is</span></a> forum was founded to foster discussion about the typesetting of theses at the Masaryk University. You are invited to discuss any topic ranging from the <em>fithesis</em> classes and <em>fibeamer</em> to TeX and LaTeX in general.</p>
        </li>
        <li>
          <p><a href="https://twitter.com/fithesis"
             class="twitter">Twitter</a> – On our <span class="twitter">Twitter</span> account, you will find the latest news regarding <em>fibeamer</em>.</p>
        </li>
      </ul>
    </section>
  </article>
  <script src="script.js"></script>
</body>
</html>
